@charset "gb2312";
body{width:100%;height:100%;margin:0 auto;font:12px "\5B8B\4F53";position:relative; background:url(/template/images/bdbg.jpg) no-repeat top center} 
span,ul,li,h1,h2,h3,h4,form,img{margin:0;padding:0;border:none}
ul,li{list-style-type:none}
select,textarea{outline:none;border:none;margin:0;padding:0}
.wyb{ width:100%}
textarea{resize:none}
.clearfix{clear:both;zoom:1}
.clearfix:after{clear:both;display:block;content:"\0020";visibility:hidden;height:0px}
a{text-decoration:none;color:#000} 
a:hover{color:#cf5100}
.clear{clear:both;font-size:0px;height:0px; line-height:0}
a{blr:expression(this.onFocus=this.blur())}
.fl{float:left} .fr{float:right}
.mt10{ margin-top:10px}
.gl{ color:#f00}
.mt15{ margin-top:15px}
.mt20{ margin-top:20px}
.top{ width:1000px; height:230px; margin:0 auto; position:relative}
.top .en{ width:66px; height:22px; display:block; position:absolute; right:20px; top:20px}
.top .home{ width:800px; height:180px; position:absolute; left:0;top:0}
.mainNav{ width:995px; height:47px; background:url(/template/images/nav_bg.jpg) no-repeat center; padding-left:5px; position:absolute; left:0; bottom:0}

.cg-nav{ height:47px; float:left}
.cg-nav li{ color:#fff;}
.cg-nav li a{ color:#fff;font:bold 16px/42px "Î¢ÈíÑÅºÚ"}
.cg-nav li ul li{ background-image:none;background-color:#d5e8d1; height:36px}
.cg-nav li ul li:hover{background-color:#4f693e}
.cg-nav li ul li:hover a:hover{ color:#fff}
.cg-nav li ul li a{ color:#000;font:bold 14px/36px "Î¢ÈíÑÅºÚ"}

ul li .nav-selected{ background-color:#f28c2d; display:block}
.second-nav .nav-selected{ background-color:#4f693e; display:block; color:#fff}
.second-nav .nav-selected a{color:#fff}
.jiange{ height:42px; width:3px; display:block; background:url(/template/images/jiange.jpg) no-repeat center}
.search{ width:190px; height:22px; float:right; border:1px solid #8bb9d4; background:#fff; margin:8px 15px 0 0; display:inline}
.txt{ padding-left:8px; width:158px; float:left; line-height:22px; border:none; color:#999; height:22px}
.sub{ width:22px; height:22px; background:url(/template/images/searchbtn.jpg); border:none; float:right}
.bodybox{ width:100%; padding-top:8px; background:url(/template/images/bottombg.jpg) repeat-x left bottom}
.bodybox2{ width:100%; padding-top:8px; background:url(/template/images/bottombg2.jpg) repeat-x left bottom}
.mtop{ width:1000px; height:182px; background:url(/template/images/c-top.jpg); margin:0 auto; text-align:center; padding-top:22px} 
.mcenter{ width:960px; margin:0 auto; background:url(/template/images/c-center.png) repeat-y -1px; padding:0 20px}
.mbottom{ width:1000px; margin:0 auto; height:18px; background:url(/template/images/b-bottom.jpg)} 

.mbottom2{ width:1000px; margin:0 auto; height:18px; background:url(/template/images/bt2.jpg)} 
.left{ width:337px; float:left}
.right{ width:610px; float:right}
.btit{ height:46px; background:url(/template/images/brlm.jpg)}
.btm{ height:20px; width:100%; background:url(/template/images/brbm.jpg)}

.banner{ background:url(/template/images/brcr.jpg) repeat-y; padding:10px 19px 0 19px}
.bor{ width:288px; height:194px; border:1px solid #d9d9d9; background:#fff; padding:4px}
.banner .bigpic{position:relative; overflow:hidden; width:288px; height:194px}
.bigbox ul{ position:absolute; left:0; top:0; width:10000px}
.bigbox ul li{ width:288px; height:194px; position:relative}
.pic-title{height:28px; background:url(/template/images/tmbg.png) repeat-x; position:absolute; bottom:0; padding-left:15px; width:273px}
.small-pic{ float:right}
.small-pic li{ width:23px; height:16px; background:url(/template/images/shuh.jpg) no-repeat left bottom; float:left;line-height:16px; text-align:center; color:#fff; padding-top:7px}
.small-pic li.small-hover{ background:url(/template/images/ahover.png) no-repeat center}
.pic-title a{ color:#fff; font-size:12px; line-height:24px; display:block}

.btit h2{ line-height:46px; width:140px; text-align:center;font:bold 16px/42px "Î¢ÈíÑÅºÚ"; color:#a41920}
.more{ width:39px; height:11px; display:inline-block; background:url(/template/images/more.jpg); margin:16px 18px 0 0}
.more3{ width:39px; height:11px; display:inline-block; background:url(/template/images/more.jpg);position:absolute; top:3px; right:0}

.zlxz{ width:292px; height:146px; margin:10px auto; background:url(/template/images/xzbg.jpg); padding:16px 20px}
.zlxz .zltit{ height:35px; width:100%; margin-bottom:8px; position:relative}
.zltit h2{ width:154px; height:35px; float:left; background:url(/template/images/zlbg.jpg);font:bold 16px/30px "Î¢ÈíÑÅºÚ"; color:#fff; text-align:center}
.zlxz li{ width:138px; height:42px; border:1px solid #b9cdd8; background:url(/template/images/libg.jpg) repeat-x; margin:5px 0;font:16px/42px "Î¢ÈíÑÅºÚ"; color:#000; text-align:center} 
.tytit{ width:100%; height:49px; background:url(/template/images/tytitbg.jpg) repeat-x left -1px; position:relative}
.tytit h2{ width:143px; height:49px; background:url(/template/images/tyhbg.jpg); float:left;font:bold 16px/42px "Î¢ÈíÑÅºÚ"; color:#a41920; text-align:center}
.more2{ width:58px; height:46px; background:url(/template/images/more2.jpg); position:absolute; right:0; top:4px; display:block}
.news{ border-left:1px solid #b7b7b7;border-right:1px solid #b7b7b7; padding:8px 15px 0 15px; background:url(/template/images/tycenterbg.jpg) repeat-y}
.news .dt{float:right; color:#7f7f7f}
.yjcg{ border-left:1px solid #b7b7b7;border-right:1px solid #b7b7b7; padding:10px 20px; background:url(/template/images/tycenterbg.jpg) repeat-y; text-indent:24px; line-height:24px}
.news li{ line-height:30px; background:url(/template/images/yuandian.jpg) no-repeat left; padding-left:15px}
.tybottom{ width:610px; height:13px; background:url(/template/images/tybottom.jpg)}
.nynews li{ line-height:30px; background:url(/template/images/xiaosanjiao.jpg) no-repeat left; padding-left:15px; border-bottom:1px dotted #dbdbdb}
.nynews li a{ font-size:14px}
.nynews .dt{ color:#7f7f7f; line-height:30px; font-size:14px; float:right}

.scrollbox{ border-left:1px solid #b7b7b7;border-right:1px solid #b7b7b7; padding:8px 10px; background:url(/template/images/roll_cbg.jpg) repeat-y; position:relative; margin:0 auto; width:936px}
.scroll{ margin:0 auto; width:895px; position:relative; overflow:hidden}
.scroll ul{ width:1000px; overflow:hidden}
.scroll li{ float:left; width:135px; margin-right:17px; display:inline}
.apic{ height:177px; width:129px; padding:2px; border:1px solid #d3d3d3}
.scroll a{ line-height:30px; display:block; text-align:center; overflow:hidden}
.prev{ height:67px; width:15px; display:block; background:url(/template/images/leftbtn.jpg); position:absolute; left:5px; top:70px}
.next{ height:67px; width:14px; display:block; background:url(/template/images/rightbtn.jpg); position:absolute; right:6px; top:70px}
.rollbom{ width:958px; height:14px; margin:0 auto}
.link{ text-align:center; margin:0 auto; width:960px}
.link a{ line-height:24px}
.link span{ margin:0 10px}
.footer{ width:960px; margin:0 auto; line-height:30px; text-align:center; padding-bottom:10px}

.nytop{ width:1000px; height:42px; margin:0 auto; background:url(/template/images/nytop.jpg) no-repeat}
.nyleft{ width:164px; float:left; min-height:600px;_height:600px;padding-left:12px; padding-top:20px; border-right: 1px solid #D3E6CF;}
.boxbg{background:url(/template/images/leftbg.jpg) repeat-y left}
.mcenter2{ width:988px; margin:0 auto; background:url(/template/images/c-center.png) repeat-y -1px; min-height:600px;_height:600px; padding:0 6px}
.nytop h2{ width:184px; height:34px;font:18px/36px "Î¢ÈíÑÅºÚ"; float:left; text-align:center; color:#fff}

.cg-catalog li{ margin-bottom:8px}
.cg-catalog li a{ color:#fff;font:bold 14px/20px "Î¢ÈíÑÅºÚ"}
.cg-catalog li span{ height:24px; background:url(/template/images/nylibg.jpg) no-repeat center top; display:block;font:bold 14px/24px "Î¢ÈíÑÅºÚ"; text-align:center}
.cg-catalog li ul li{ border-bottom:1px solid #c6dec1; margin:0}
.cg-catalog li ul li a{ font-weight:normal; color:#000; line-height:30px}
.cg-catalog li ul li span{ background:none; height:30px}

.cg-catalog2 li{ margin-bottom:8px}
.cg-catalog2 li a{ color:#fff;font:12px/20px Arail}
.cg-catalog2 li span{ height:24px; background:url(/template/images/nylibg.jpg) no-repeat center top; display:block;font:12px/24px Arail; text-align:center}
.cg-catalog2 li ul li{ border-bottom:1px solid #c6dec1; margin:0}
.cg-catalog2 li ul li a{ font-weight:normal; color:#000; line-height:30px}
.cg-catalog2 li ul li span{ background:none; height:30px}

.daohang{ font-size:14px; margin-top:16px; line-height:24px; background:url(/template/images/dhico.jpg) no-repeat left center; padding:0 15px}
.daohang span{ margin:0 8px}
.nyright{ width:690px; float:right; padding:40px 60px 0 60px}
div.fy{display:block;line-height:20px; margin:8px auto; height:20px; width:100%; text-align:center; color:#999;}
div.fy a{color:#a61108;}
.cg-catalog li ul li .cat-selected a{ color:#eb8424}

.nypic li{ float:left; margin:0 15px 5px 15px}
.nypic li .apic2{ width:115px; height:158px; background:url(/template/images/picbg.jpg) no-repeat center; padding:12px 13px; display:block}
.nypic li a{ text-align:center; display:block; line-height:24px}

.leirong{font-size:14px;line-height:200%; min-height:550px;_height:550px}
.conbox h2{ text-align:center; margin:0; width:100%;font:26px/36px "Î¢ÈíÑÅºÚ"; padding:20px 0}
.meiti{ text-align:center;font:bold 16px "\5B8B\4F53"}
.fubiaot{ text-align:center;font:bold 18px "\5B8B\4F53"}
.conbox .time{ text-align:center; width:100%; float:left; color:#8b8b8b; font-size:14px; border-bottom:1px solid #c9d3c8; line-height:30px; margin-bottom:30px}

div.fy2{display:block;line-height:20px; margin:0 auto; height:20px; width:100%; text-align:center; color:#999; margin-top:8px}
div.fy2 a{color:#a61108;}
.aly{ margin-right:20px; display:inline; font:bold 14px "ËÎÌå"; color:#ea6109 !important}
.page {border: 1px solid #7D9CB8;height: 17px;width: 40px}
.tz {background: url(/template/images/tz.jpg) !important; border:none !important; display: inline-block; height: 19px;margin-left: 5px;position: relative;text-indent: -9999px;top: 5px;width: 34px; padding:0 !important}

.messagelist{ border:1px solid #b6d0df; padding:10px 20px; margin-top:10px; line-height:30px; background:#f5f8fb}
.lytable{ line-height:34px}
.lytable td{ padding-right:10px}
.lytxt{ width:220px; height:18px; border:1px solid #7e9db9; line-height:18px}
.lytxt2{ width:395px; height:18px; border:1px solid #7e9db9; line-height:18px}
.lycon{ width:610px; height:122px; border:1px solid #7e9db9}
.lytit{ display:block; line-height:30px; margin:10px 0; text-align:center; color:#eb620c; font-weight:bold}
.wespic li{ margin-bottom:5px; float:left}
.wespic a{ display:block}
.mb10{ margin-bottom:10px}

.login td{ background:#fff; line-height:30px; padding-left:10px}
.login .text{ border:1px solid #CCC; height:20px; line-height:20px; margin-right:5px; display:inline; width:150px}

.bsss li{ width:46px; margin:10px 30px; text-align:left; float:left;font-size:14px}


.xxgg{ border-left:1px solid #b7b7b7;border-right:1px solid #b7b7b7; padding:8px 15px 0 15px; background:url(/template/images/tycenterbg.jpg) repeat-y}
.xxgg .dt{float:right; color:#7f7f7f}
.xxgg li{ line-height:27px; background:url(/template/images/yuandian.jpg) no-repeat left; padding-left:15px}